/* calendar styles */
#calendar {
    color: #333333;
    font-size: 1.4em;
    margin: 12px auto 10px auto;
    width: 100%;
}
#calendar .navigation {
    color: #560205;
    padding: 1px;
    position: relative;
}
#calendar .navigation .title {
    text-align: center;
    text-transform: uppercase;
    padding: 2px 0 2px 0;
    font-weight: 800;
    font-size: 0.9em;
    border-top: 1px solid #ececec;
    border-bottom: 1px solid #ececec;
    margin-bottom: 5px;
}
#calendar .navigation .prev, #calendar .navigation .next {
    height: 12px;
    opacity: 0.9;
    position: absolute;
    font-weight: 800;
    top: 3px;
    width: 32px;
	color:#560205;
	letter-spacing: -5px;
}
#calendar .navigation .prev {
    left: 14px;
}
#calendar .navigation .next {
    right: 14px;
}
#calendar .navigation .prev:hover, #calendar .navigation .next:hover {
    opacity: 1;
}
#calendar table {
    border-collapse: collapse;
    table-layout: fixed;
    width: 100%;
}
#calendar table th {
    border: 0 none;
    padding: 0.1em 0.2em 0.6em 0.2em;
    text-align: center;
	font-size: 1.1em;
}
#calendar table td {
    border: 0 none;
    padding-bottom: 1px;
}
#calendar table td a {
    color: #555;
    display: block;
    opacity: 0.7;
    padding:0 0.2em;
    text-align: center;
    text-decoration: none;
}
#calendar table td a:hover {
	background: #56020526;
    border-radius: 10px;
    text-align: center;
	cursor:default;
}
#calendar table td.nohayevento a:hover {
	background: none;
    border-radius: none;
    text-align: center;
}
#calendar table td.active a {
	cursor: pointer;
    color: #560205;
    font-weight: 800;
    opacity: 1;
}
#calendar table td.nohayevento a ,
#calendar table td.current a {
    opacity: 1;
}
#calendar table td.today a {
    color: #560205;
    opacity: 1;
}
#calendar table td.otromes a:hover,
#calendar table td.otromes a {
	color: #d8d8d8;
	background:none;
}